<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>

			<table border=1>
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>	
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specification</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
					
				</tfoot>
			</table><br>
		</section>


		<section>

			<form action="./contact.html">
				<label for="fname">First Name:</label><br>
				<input type="text" name="fname" id="fname" required autocomplete><br>

				<label for="lname">Last Name:</label><br>
				<input type="text" name="lname" id="lname" required autocomplete><br>

				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email"><br>

				<label for="cnumber">Contact Number:</label><br>
				<input type="number" name="cnumber" id="cnumber" min="0" required autocomplete><br>


				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type" required>
					<option value="front-end-programming">Front End Programming</option>
					<option value="back-end-programming">Back End Programming</option>
					<option value="full-stack-end-programming">Back End Programming</option>
				</select><br>

				<label>Preffered Contact:</label><br>
				<input type="checkbox" name="contact_email" id="contact_email" value="email">
				<label for="contact_email">Email</label><br>
				<input type="checkbox" name="contact_phone" id="contact_phone" value="phone">
				<label for="contact_phone">Phone</label><br>

				<label>Package:</label><br>
				<input type="radio" name="package" id="package1" value="basic">
				<label for="package">Basic</label><br>
				<input type="radio" name="package" id="package2" value="premium">
				<label for="package">Premium</label><br>

				<label for="message">Message</label><br>
				<textarea name="message" id="message" rows="5" required autocomplete></textarea><br>
				
				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>

</body>
</html>